<?php
$var = "0";   // $var est une chaîne de caractères
echo '$var type chaîne : '.$var."\n";
$var += 5;    // $var est maintenant un entier (5)
echo '$var type entier : '.$var."\n";
$var = $var + 1.3;  // $var devient un nombre réel (6.3)
echo '$var type réel   : '.$var."\n";
$var = 5 + "10 ordinateurs"; // $var devient un entier (15)
echo '$var type entier : '.$var."\n";
?>
